import { NgModule } from "@angular/core";
import { CommonModule } from "@angular/common";

import { AutoRoleRoutingModule } from "./auto-role-routing.module";
import { AutoRolesComponent } from "./components/auto-roles/auto-roles.component";
import { AutoRolesRulesComponent } from "./components/auto-roles-rules/auto-roles-rules.component";
import { SharedModule } from "../../../shared/shared.module";


@NgModule({
  declarations: [
    AutoRolesComponent,
    AutoRolesRulesComponent
  ],
  imports: [
    CommonModule,
    AutoRoleRoutingModule,
    SharedModule,
  ]
})
export class AutoRoleModule { }
